ZOOM_FIT


Description:

[ Version ( deprecated = true , deprecated_since = "3.10" ) ]
public const unowned string ZOOM_FIT

Warning: ZOOM_FIT is deprecated since "3.10".


Namespace: Gtk.Stock
Package: gtk+-3.0